/*Responsive Stylesheet code*/
/*
 * Title:   Umrah Expert
 * Coded By:  Umar Shahzad
 * umarshehzad11@hotmail.com
 * Web Developer @ Umrah Expert
 * call +92-308-409-456-0
 */
@media (max-width:1280px) {
	.row.green-top-header {
		margin: 0;
	}
	.navbar{min-height:38px;}
	.navbar-nav > li {
		margin: 0 20px 0 0;
	}
	.top-socials a {
		margin: 0 5px 0 0;
		font-size: 12px;
	}
	.nav > li::after {
		height: 16px;
		right: -12px;
		top: 10px;
	}
	.nav > li > a {
		padding: 10px 14px;
		font-size: 12px;
		line-height: normal;
	}
	.nivoSlider{
		margin-bottom:10px;
	}
}
@media (max-width:1200px){
	.img-btn-holder button.btn-booking {
	  font: 18px/30px "Libre Franklin",sans-serif;
	  top: 20px;
	}
	.img-btn-holder { margin: 0; }
	.no-padd-left{
		padding-left:15px;
	}
	.no-padd-right{
		padding-right:15px;
	}
}
@media (max-width:991px){
	.navbar-nav{
		margin: 7px 0;
	}
	.col-md-hidden{
		display:none;
	}
	.package-details-left{
		margin:0 0 15px;
	}
	.col-md-text-left{
		text-align:left;
	}
	.modal-dialog {
	  width: 80%;
	}
}
@media (max-width:767px){
	li.dropdown:hover > .dropdown-menu {
	    display: none;
	}
	.d-menu{
		background: #464846;
		color: #fff !important;
		display: block !important;
		position: unset;
		border: none;
		box-shadow: none;
	}
	.d-menu a{
		color: #fff !important;
	}
	.d-menu li:hover a{
		background: transparent;
		color: #45fe26 !important;
	}
	.nav.navbar-nav .clearfix{
		display: block;
	}
	.mobile-hidden{
		display:none;
	}
	.page-content-area h1, h2, h3, h4, h5, h6{
		text-align: left;
	}
	.list-item {
	  display: inline-block;
	  margin: 0 auto;
	}
	.site-logo{
		padding:10px 0;
	}
	.nav > li::after {
	  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	}
	.nav > li > a {
	  padding: 10px 15px 10px 20px;
	  text-align: left;
	}
	.navbar-default .navbar-toggle {
	  background: #3e6e37 none repeat scroll 0 0;
	  border-color: #3e6e37;
	}
	.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
	  background-color: #3e6e37;
	}
	.navbar-default .navbar-toggle .icon-bar {
	  background-color: #fff;
	}
	.mobile-center{ text-align:center !important; }
	nav.navbar.navbar-default{
		margin:15px;
	}
	nav.navbar.navbar-default {
	  margin: 0;
	}
	.package-details-left{
		margin:0;
	}
	.hotel-details, .package-amenities-detail-page h4, h2.package-heading, .package-hotels-detail h2, .banner-left-offer{
	  margin: 0 0 10px;
	}
	.hotel-details h3, .hotel-details p{
		margin:0 0 5px;
	}
	.detailed-package {
	  padding: 20px 0 0;
	}
	.package-amenities-detail-page ul li {
	  font: 300 12px/22px "Open Sans",sans-serif;
	  margin: 0 0 15px;
	}
	div.contact-form-box {
	  padding: 15px 0;
	}
	div.map {
	  margin: 0 0 15px;
	  min-height: 145px;
	}
	.modal-dialog {
	  width: 94%;
	}
}
@media (max-width:639px){
	.navbar-default .navbar-nav > li > a{
		width: 80%;
	}
	.navbar-default .navbar-nav > li > .showMenu{
		color: #fff;
		padding: 7px;
		cursor: pointer; 
	}
	div.package-title h4{ font-size:16px; }
	.top-socials a{ font-size: 10px;}
	h2.package-heading {
	  font: 300 14px "Segoe UI Symbol",sans-serif;
	  margin: 0 0 15px;
	  padding: 6px 15px;
	}
	.hotel-details, .package-amenities-detail-page h4, h2.package-heading, .package-hotels-detail h2, .banner-left-offer {
	  font-size: 18px;
	}
	h2.package-heading span a {
	  font: 300 12px "Lato",sans-serif;
	}
	footer.footer {
	  padding: 10px 0;
	}
	.footer div.footer-icons {
	  margin: 0 0 10px;
	  padding: 10px 0;
	}
	.top-socials a i.fa{ width:16px; }
	/* div.site-logo img.img-responsive{height:32px;} */
}
@media (max-width:379px){
	h2.package-heading span a {
	  font: 300 8px "Lato",sans-serif;
	}
	h2.package-heading{ padding:5px; }
	.section-description { padding: 5px 0; }
}
